Get error: the following signatures were invalid: EXPKEYSIG 4FE13824E3FFC656 on Linux

Hello, I just reinstalled POP!_OS because last time, I installed Brave and got error message each time I navigate on POP_Shop also when I entered this command: sudo apt update -m or sudo apt update (doesnt remember well), I got this error message:

*W: GPG error: https://brave-browser-apt-release.s3.brave.com focal InRelease: The following signatures were invalid: EXPKEYSIG 4FE13824E3FFC656 Brave Software <[support@brave.com]
and some other error see here I posted my problem on the POP OS forum:
https://pop-planet.info/forums/threads/get-this-error-each-time-i-try-to-install-app-on-pop-_shop.819/#post-3703

I use POP_OS 20.04 LTS (version NVIDIA)

Thanks a lot!

Now I’m wondering how can I install it the proper way on POP OS?
Also I found this: [HELP] An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: https://brave-browser-apt-release.s3.brave.com bionic InRelease: The following signatures were invalid

Someone said:
" You have to verify the new signing keys – please see this thread for more information:"

But I have no idea what is “signing keys” If you can help me with that, would be awesome

Many thanks in advance for the help!

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.